<template>
<div>
  <main class="flex flex-col justify-center items-center py-16">
    <h1>Semester Project ATJS</h1>
    <p class="my-16">Student: Laura Suppan <br> Hey, I made a BlackJack inspired card game.</p>
    <p>Here is the link to my git-repo: https://gitlab.com/laura.m.suppan/ws2021</p>
    </main>
</div> 
</template>

<style>

*{
  color: #ffffff;
  background: #ffafc0;
  font-weight: bold;
  font-family: 'Righteous', cursive;
font-family: 'Rowdies', cursive;
}

</style>